body {
	
}
h2 {
	font-size: 25px;
}
h3 {
	font-size: 20px;
}

.container {
	display: inherit;
}

#header{
	width: 100%;
}
#headertop {
	height: 120px;
	width: 100%;
	position: initial;
	background-color: #6F8E3D;
	top: 0;
	z-index: 100;
}
#headplaceholder{
	margin: 0;
}
#headersearch {
	margin: 15px 15px 0 0;
	float: right;
}
#headersearch .close {
	width: 10em;
	/*height: 17px;*/
}
#headerlogo {
	top: 50px;
	right: 0;
	position: absolute;
}
#headerlogo img {
	height: 70px;
	width: auto;
}
.jumbotron .carousel-caption {
	width: 100%;
	padding: 15px;
}
.carousel-caption > h1 {
	font-size: 150%;
}
.carousel-indicators {
	right: 1em;
}

#nav {
	width: 100%;
	position: absolute;
	top: 65px;
	z-index: 100;
}
#nav .navbar-header {
	position: relative;
    left: 18px;
    /*background-color: #fff;*/
    display: inline-block;
    color: #fff;
}
#nav .navbar-toggle {
	padding: 0;
	margin-right: 0;
	font-size: 150%;
}
#navigation {
    position: absolute;
    background-color: #fff;
    left: 0;
    width: 100%;
    top: 55px;
}
#nav .collapse {
    display: none;
    visibility: hidden;
}

#main {
	display: block;
}
#content {
	width: 100%;
	padding: 0 15px;
	overflow: auto;
}
.jumbotron .carousel-inner {
	overflow: initial;
}
.carousel-control .icon {
    font-size: 170%;
}
#main .maincontent .col-sm-3 {
	padding-bottom: 15px;
}
.panel-group {
	margin-bottom: 0;
	padding-bottom: 20px;
}

.news .article .news-img-wrap img {
	margin: 0;
}
.news .article .col-md-3 {
	padding: 0;
}

.teaserGrid .teaserElement {
    float: left;
    width: 50%;
}


/* FOOTER */
#leaves > .centainer {
	position: initial;
	background-color: #99ae34;
	padding: 15px 15px 0 15px;
}
#leaves > .centainer > img {
	height: 50px;
	margin-bottom: 15px;	
}
#leaves > .centainer > img:nth-child(1),
#leaves > .centainer > img:nth-child(2) {
	padding-top: 0;
}

#appanel {
	padding: 15px;
}
#appanel .appright > a {
	margin: 0;
}
#appanel .appright img {
	/*width: 100%;*/
	/*height: auto;*/
	margin-top: 10px;
}
